h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	color: #CC3300;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	text-align: justify;
	padding: 0pt;
    margin: 0px;
	text-indent: 1.5em;
}
a {
	text-decoration: none;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
}
.linkbytopic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
h3 {
	font-family: 'Special Elite', Georgia, 'Times New Roman', Times, serif;
	font-size: 1em;
	/*font-weight: bold;*/
	letter-spacing: 0.125em;
	text-transform: uppercase;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: bold;
}

.listinbodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	text-align: left;
	padding: 0pt;
}
.darkred {
	color: #CC3300;
}
.externalLinkColor {
	color: #0000FF;
}
.sectiontitle {
	font-size: 196pt;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.darkblue {
	color: #333399;
}
.centered {
	text-align: center;
}
.iphoneinvisible {
	display: none;
}
.tiny {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:9px
}
.first {
	text-indent: 0em;
}
.interview {
	margin-top: 0.5em;
	text-indent: 0em;
}

.computerType {
	text-indent: 0em;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1em;
}

.noindent {
	margin-top: 1.75em;
	text-indent: 0em;
}

.copyright {
	margin-top: 1.5em;
	font-family: 'Special Elite', Georgia, 'Times New Roman', Times, serif;
	font-size: 0.5em;
	text-indent:0em;
}

.iPhoneTopNav {
	  font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
	  font-size: 0.75em;
	  font-weight:normal;
}
.place_elem {
	text-transform:none;
	letter-spacing:0em;
}

body {
  color: #000;
}
#container {
  position: relative;
}
#top, #bottom {
	  padding: 5px 10px 5px 10px;

}
#left {
  display: none;
}
#bottom-left {
  display: none; 
}
#right {
  padding: 5px 10px 5px 10px;
  background-color: #fff;
} 

#right-nav {
  align: left;
}

#bottom-left, #bottom-right {
    padding-top: 5px;
    font-size: 0.75em;
	line-height: 0.75em; 
	text-align: center;
  font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
}

#bottom p {
	  font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
}

/* #bottom-right  {
  width: 500px;
  padding: 20px 45px 0px 5px;
  background-color: #fff;
  font-size: 10pt;
  line-height: 11pt;
  text-align: right;
  

} */


#left ul, #bottom-left ul {
  list-style: none;
  margin: 0;
  padding: 0;
	font-size: 10pt;
	line-height: 11pt;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
ul.search-results {
  margin-left: -30px;
}
ul.leftnav li {
  display: inline;
  margin: 0;
  padding-left: 5px;
  padding-right: 6px;
  border-right: 1px solid #666;
}
ul.leftnav li.first {
  padding-left: 0px;
}
ul.leftnav li.last {
  border-right: 0px;
}
ul.history li, ul.action li {
  padding-bottom: 11px;
}
ul.leftnav li a, 
ul.action li a {
  color: #666;  
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 10pt;
  font-weight: bold;
}
.invisible {
  display: none;
}

/* for pages that don't have a place, e.g. Hezarfen Ahmet Celebi or
two-stories-about-jean-roland/ */
a.noplace {
  color: #ff9900;
}

/* for broken links */
a.undefined {
  color: red;
}

h3.darkness, a.darkness {
  color: #AAA;
}

h3.deprecated, a.deprecated {
  color: #000000;
}

h3.france-1600-1900, a.france-1600-1900 {
  color: #660000;
}

h3.luminous-airplanes-novel, a.luminous-airplanes-novel {
  color: #cc0033;
}

h3.new-haven-1676-1871, a.new-haven-1676-1871 {
  color: #333399;
}

h3.new-haven-1988-91, a.new-haven-1988-91 {
  color: #333399;
}

h3.new-haven, a.new-haven {
  color: #3333bb;
}

h3.new-york-2000-02, a.new-york-2000-02 {
  color: #777744;
}

h3.meta, a.meta {
  color: #777;
}

h3.san-francisco-1980s, a.san-francisco-1980s {
  color: #006600;
}

h3.san-francisco, a.san-francisco {
  color: #008800;
}

h3.san-francisco-2003-2005, a.san-francisco-2003-2005 {
  color: #0a0;
}

h3.san-francisco-september-2000, a.san-francisco-september-2000 {
  color: #008800;
}

h3.new-york-1970-1988, a.new-york-1970-1988 {
  color: #774422;
}

h3.thebes-1980s, a.thebes-1980s {
  color: #993300;
}

h3.thebes-1804-1947, a.thebes-1804-1947 {
  color: #990000;
}

h3.thebes-1947-1970, a.thebes-1947-1970 {
  color: #884411;
}

h3.thebes, a.thebes {
  color: #a20;
}

h3.unfiled, a.unfiled {
  color: teal;
}

